Loading...
Searching...
No Matches
_xmlEnumeration Struct Reference

List structure used when there is an enumeration in DTDs. More...

`#include <tree.h>`

## Data Fields

struct _xmlEnumeration * | next
| next enumeration
const xmlChar * | name
| value

## Detailed Description

List structure used when there is an enumeration in DTDs.

Should be treated as opaque. Accessing members directly is deprecated.

The documentation for this struct was generated from the following file:

- tree.h